Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 06:59:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc surbhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  surbhi Bot:  Hi Surbhi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646531381 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501613466            10:55 AM, 01st Apr                   Mohammed                   Hi Surbhi, Th
 ank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:56 AM, 01st Apr                     surbhi                    Hi, i have placed an order to click and collect at festival city today           10:56 AM, 01st Apr                     surbhi                    But its still not ready for collection           10:56 AM, 01st Apr                     surbhi                    I need it today, is there any other outlet i can collect it from           10:57 AM, 01st Apr                   Mohammed                   Note that to deliver the order to store it will take 2-3 working days           10:57 AM, 01st Apr                     surbhi                    I know that           10:57 AM, 01st Apr                     surbhi                    I am asking if there is a possibility to get it today           10:57 AM, 01st Apr                   Mohammed                   When your order is ready for pick up you will receive email from our side           1
 0:58 AM, 01st Apr                     surbhi                    Ok thank you           10:58 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           10:58 AM, 01st Apr                     surbhi                    No           10:58 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335372